[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TResourceStream.CreateFromID

Creates a new instance of a resource stream with a resource

## Declaration

Source position: classesh.inc line 1150

`public constructor TResourceStream.CreateFromID(`
`Instance: TFPResourceHMODULE;`
`ResID: Integer;`
`ResType: PChar`
`);`

## Description

The resource is loaded from the loaded module (identified by the handle Instance), identifier ResID and type ResType.